/*GLOBAL*/
body, div, img, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dd, dt,
blockquote, fieldset, legend, label, input, textarea {
    margin: 0; padding: 0; border: 0;
}


html { font-size: 62.5%; } 
img {border:0}

@media only print
{
    .header { display: none !important; }
    .top-pictureContent { display: none !important; }
}

@font-face {
    font-family: NexaBlack;
    src: local(NexaBlack), url('../fonts/NexaBlack.woff') format('woff');
}

@font-face {
    font-family: NexaRegular;
    src: local(NexaRegular), url('../fonts/NexaRegular.woff') format('woff');
}

@font-face {
    font-family: NexaBold;
    src: local(NexaBold), url('../fonts/Nexa-Bold.woff') format('woff');
}

html, body { height: 100%;color:#5A595E;font-family:"NexaRegular", "Microsoft YaHei UI" }

.clear {clear:both;height:0px}

.mobile-hide {display:none}
.fullwidth-hide {display:none}
.content-fade {background:url(../images/shadow_top.png);height:4px}
.content-fade-bottom {background:url(../images/shadow_bottom.png);height:5px}
.redtext {color:#E31E27}
.black {color:#000}
.blackbold {color:#000;font-family:"NexaBold", "Microsoft YaHei UI Bold";}
.left {float:left}

/*--------------------------------*/
/* CUSTOM H CLASSES      */
/*--------------------------------*/

.content-h1 {color:#E31E27;font-size:6.4rem;font-family:"NexaBlack", "Microsoft YaHei UI Bold";line-height: 64px;}
.content-h2 {color:#E31E27;font-size:2.2rem;font-family:"NexaBold", "Microsoft YaHei UI Bold";line-height: 22px;}
.joinnow-h2 {color:#E31E27;font-size:3.2rem;font-family:"NexaBold", "Microsoft YaHei UI Bold";line-height: 22px;}
.content-h3 {font-size:1.4rem;font-family:"NexaRegular", "Microsoft YaHei UI";line-height: 30px;}

/*--------------------------------*/
/* Links      */
/*--------------------------------*/

a:link, a:visited  {color:#E31E27; text-decoration:none; border:0; outline:none;}
a:hover {color:#000; text-decoration:none; border:0; outline:none;}

/*--------------------------------*/
/* SLIDING BUTTONS      */
/*--------------------------------*/
a.button, a.button2 {
/* Sliding right image */
background: transparent url('../images/button_right.png') no-repeat scroll top right; 
display: block;
float: left;
height: 52px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
margin-top:25px;
margin-right:20px;
padding-right: 20px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
/* FONT PROPERTIES */
text-decoration: none;
color: #fff;
font-weight:bold;
}
a.button span, a.button2 span {
/* Background left image */ 
background: transparent url('../images/button_left.png') no-repeat; 
display: block;
line-height: 22px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
padding: 17px 0 13px 18px;
} 
a.button:hover span{
text-decoration:underline;
color:#FBD908;
text-decoration:none
}



/*---------------------------*/
/* HEADER                    */
/*---------------------------*/

.header {height:94px;top: 0;position:fixed; z-index:1000; margin:auto; width:100%;background-color:#E31E27;-webkit-transform: translateZ(0);}
.header-logo {position:absolute;}
.header-contain {width:100%;max-width:1020px;margin:auto;position:relative;min-height:56px;margin-top:21px;text-align: right;padding-left: 10px;padding-right: 10px;}
.header-contain select {padding:3px}
.header-contain-social-icon {margin-right:8px;margin-top: -5px;}

.header-countries {background:url(../images/ddbg.gif)no-repeat;float:right;width:170px;height:26px;margin-top:-3px;margin-bottom:3px}
/*contries need to be classed as ID as they need to be unique to show active website as top of dropdown list*/
#england-dd {background:url(../images/england-select.gif)no-repeat;background-position: 3px 2px}
#ireland-dd {background:url(../images/england-select.gif)no-repeat;background-position: 3px 2px}
#scotland-dd {background:url(../images/england-select.gif)no-repeat;background-position: 3px 2px} 



.header-nav {margin-top:10px;margin-right: 20px;} /* margin right to bring nav away from right edge of screen when narrower */
.header-nav a {color:#fff;font-weight:700;text-decoration:none;margin-left:28px}
.header-nav a:visited {color:#fff;}
.header-nav a:hover {color:#FBD908}
.picture-fade {background:url(../images/shadow_top.png);height:4px;margin-top: 17px;}

/*---------------------------*/
/* HOME PAGE CAROUSEL        */
/*---------------------------*/

/*Carousel Module*/
.carousel-content {height: 100%; width: 100%;position: relative;margin: 0px auto 0px;z-index:-1;}
.carousel-picture { background:url(../images/top-home-image.png) no-repeat scroll;background-position:top;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}
.carousel-titlebar {min-height:100px;position: absolute;top: 140px;text-align: center;color:#fff;width: 100%;z-index: 40;display: block;}
.carousel-titlebar h2 {font-size: 6.4rem;font-family:"NexaBlack", "Microsoft YaHei UI Bold";line-height: 64px;}
.carousel-titlebar h3 {font-size: 1.8rem;line-height: 18px;}
.carousel-titlebar-video {position: absolute;top:140px;text-align: center;color:#fff;width: 100%;z-index: 1000;display: block;}
.carousel-titlebar-video h2 {font-size: 6.4rem;font-family:"NexaBlack", "Microsoft YaHei UI Bold";line-height: 64px;color:#fff}
.carousel-titlebar-video h3 {font-size: 1.8rem;line-height: 18px;}
.video-button {margin-top: 70px;}
.carousel-border {position: absolute;width:100%;bottom: 0px;border-bottom:9px solid #FBD908;z-index: 50;}

/*Responsive Carousel Module*/
.res-carousel-border {width:100%;border-bottom:9px solid #FBD908;z-index: 50;}

/*---------------------------------*/
/* BIG PICTURES */
/*---------------------------------*/
.home-picture-content {height: 60%; width: 100%;z-index:-1;position: relative;margin: 0px auto 0px;} /*Parallax Scroll*/
.int-top-picture-content {height: 60%; width: 100%;z-index:-1;position: relative;margin: 0px auto 0px;}
.bottom-picture-content {height: 40%; width: 100%;z-index:-1;position: relative;margin: 0px auto 0px;}
.picture-border {width:100%;border-bottom:9px solid #FBD908;}

.top-picture{ margin-top:94px;background-position:0% 30%;;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}
.top-pictureContent {margin-top:94px;background-position:0% 30%;;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}
.nocmspic {background:url(../images/top-home-image.jpg) no-repeat scroll;background-position: 0% 30%;-webkit-background-size: cover}
.top-picture-join{ background:url(../images/classes_mainphoto.jpg ) no-repeat scroll;background-position:0% 30%;;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}     


.home-picture1 { background-position:top;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}
.home-picture2 { background:url(../images/parr2.jpg) no-repeat scroll;background-position:top;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}
.bottom-picture { /*background:url(../images/bottom-pic.jpg) no-repeat scroll;*/background-position:top;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}

/*---------------------------------*/
/* TOP CONTENT HOME PAGE - Two Col */
/*---------------------------------*/
.top-content {margin:auto; width:100%;background-color:#fff;overflow:hidden;line-height: 20px;font-size: 1.4rem;}
.top-content-left-container {float:right;max-width: 505px;max-height: 480px;overflow: hidden;padding:44px 0 0px 0;margin-left:10px;}
.top-content-left {float:left;width:50%;}
.top-content-right-container {float:right;width:46%;}
.top-content-right {position: relative;margin: 0px auto 0px;padding:0 0 0px 0}
.top-content-picture { background:url(../images/comeandjoinpic.jpg) no-repeat scroll;background-position:bottom;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}

/*---------------------------------*/
/* FULL WIDTH CONTENT */
/*---------------------------------*/
.fullwidth-content {max-width:1100px;margin:auto;background-color:#fff;padding:44px 1% 20px 1%;;line-height: 20px;font-size: 1.4rem;z-index:-1}
.fullwidth-testimonials {max-width:1000px;margin:auto;background-color:#fff;padding:0px 1% 20px 1%;;line-height: 20px;font-size: 1.4rem;z-index:-1}/* no top padding, to close the gap */
.fullwidth h2 {color:#E31E27;font-size:2.0rem;font-family:"NexaBlack", "Microsoft YaHei UI Bold";line-height: 20px;margin-bottom:30px}
.reenrol-mobile {display:none}

/*---------------------------------*/
/* TWO COL CONTENT */
/*---------------------------------*/
.two-col-content {margin:auto; width:100%;background-color:#fff;line-height: 20px;font-size: 1.4rem;padding-bottom: 20px;}
.two-col-content-left {float:left;width:50%;margin-left:10px;line-height: 20px;font-size: 1.4rem;}
.two-col-content-left-container {float:right;max-width: 505px;padding:44px 0 20px 0;margin-left:10px}
.two-col-content-right-container {float:right;width:46%;padding:51px 0 20px 0}
.two-col-content-right {position: relative;margin: 0px auto 0px;font-size: 1.4rem;}
.two-col-content-right-map {position: relative;height:532px;margin: 0px auto 0px;font-size: 1.4rem;}
.two-col-content-right-show {float:right;width:46%;min-height:512px;padding:51px 0 20px 0}
.two-col-content-right-show-int {float:left;width:350px;min-height:512px;padding:51px 0px 0  40px}/* Narrower right col for internal pages*/
.vacancy-att {margin-top:123px}


/*page specific adjustments*/

/*signupdetails page*/
.two-col-content-left-signupd {float:left;width:60%;margin-left:10px}/* Wider left col */
.two-col-content-left-container-signupd {float:right;max-width: 635px;padding:44px 0 20px 0;margin-left:10px}/* Wider left contain */
.two-col-content-right-show-signupd {float:right;width:36%;min-height:512px;padding:111px 0 20px 0}/* Narrower right col*/
.countyTown-left {display:none}

/*home facebook col*/
.two-col-content-left-fb {float:left;width:60%}/* Wider left col */
.two-col-content-left-container-fb {float:right;max-width: 635px;padding:44px 0 20px 0}/* Wider left contain */
.two-col-content-right-show-fb {float:right;width:36%;min-height:512px;padding:51px 0 0 0}/* Narrower right col*/

/*testimonails feedback col*/
.two-col-content-right-show-test {float:right;width:36%;padding:51px 0 0 0}/* Narrower right col*/
.two-col-content-right-test {position: relative;margin: 0px auto 0px;font-size: 1.4rem;}

/*recruitment feedback col*/
.two-col-content-right-rec {position: relative;margin: 0px auto 0px;font-size: 1.4rem;}

.shoplist li {list-style-image: url(../images/icon_bullet.gif);color: #CC071E;margin-left: 20px;}

/*franchise pages*/
.franchiselist li {list-style-image: url(../images/bullet2.gif);margin-left: 50px;}
.franchise-form-div {float:left;width:400px;border:1px solid #ccc;border-radius:10px;margin-right:20px;padding:10px}

/*Team Talk Page*/
.teamtalk_quote {
	margin-top:20px;
	padding:10px 0px 10px 0px;
	min-height:20px;
	text-align:justify;
}

.two-col-content-right-show-talk {float:left;width:350px;padding:51px 0px 0  40px}/* Narrower right col for internal pages*/
.two-col-content-right-talk {position: relative;margin: 0px auto 0px;font-size: 1.4rem;}

/*Sign Up Confirmation Page*/
.confirm-contact-box, .confirm-contact-box-add  {float:left}
.confirm-contact-box div {float:left;width:120px}
.confirm-contact-box-address div {float:left;width:80px}
.address-div {width:200px!important}
.confirm-child-detail {width:60%;border:1px solid #e31e27;padding:10px;margin-top:30px;line-height: 28px;}
.detail-div-1 {float:left;width:50px}
.detail-div-2 {float:left;}
.detail-div-3 {float:left;width:100%}
.detail-div-3 a {margin-right:0px!important}
.detail-div-4 {float:left;text-align:right;width:20%}
.detail-div-5 {float:left;width:100%}
.detail-div-6 {float:left;text-align:right;width:20%}
.detail-div-7 {float:left;width:85%;text-align:right}
.detail-div-8 {float:left;width:15%;text-align:right;}
.childcontactdetailsbox {float:left;margin-right:30px}
.childcontactlabels {float:left;width:120px;margin-right:10px}
.membership {}
.membershipName {float:left}
.membershipPrice {float:right;font-weight:bold!important;color:#000!important}
.className {width: 80%;float: left;}
.classPrice {float:right;color:#000!important}
.PaymentType td {border:0px}
.PaymentType input {margin: 0 10px 0 -5px}
.addchildAlt {margin-left: 198px;}
.addchildPriceTtl {width:60%}
.addchildPriceTtlBox {float:right;margin-top:10px}


/*---------------------------------*/
/* THREE COL CONTENT - needs placing inside .fullwidth-content div*/
/*---------------------------------*/
.three-col-content {margin:auto; width:100%;background-color:#fff;line-height: 20px;font-size: 1.4rem;padding-bottom: 20px;}

.three-col-content-left {float:left;max-width: 306px;}
.three-col-content-left-container {float:right;padding:0px 0 20px 0;margin-right:42px}

.three-col-content-middle {float:left;}
.three-col-content-middle-container {float:right;width: 382px;padding:0px 0 20px 0;margin-right:42px}

.three-col-content-right {float:left;}
.three-col-content-right-container {float:right;width: 236px;padding:0px 0 20px 0;}

/*---------------------------------*/
/* ADMIN AREA CLASSES */
/*---------------------------------*/
.admin-breadcrumbs {margin:0px;}
.admin-breadcrumbs div {float:left;margin-right:20px;}
.admin-breadcrumbs a {font-family:"NexaBold", "Microsoft YaHei UI Bold";}

.classes-left-box {float:left}
.classes-right-box {width:70%;float:left}

/*Customer details*/
.customer-details {float:left;width:350px}
.customer-edit {float:right;width:200px;text-align:right;}
.customer-edit a:nth-of-type(odd)  {margin-right:30px;font-family:"NexaBold", "Microsoft YaHei UI Bold"}
.customer-sep {border-top:1px solid #ccc;margin-top:10px;height:0px}

/*Child details*/
.children-details {float:left;padding: 0 0 10px 0}
.children-details:nth-of-type(odd) {float:right}
.child-details td { border: none;}
.child-details th { border: none;}
table.child-details {width:60%;margin-left:-5px}

/*Edit Child details*/
.gender {margin-top:10px}
.gender label {margin-right:10px}

/*Classes Search Panel*/
.classearch select {width:295px!important}


/*---------------------------------*/
/* BOTTOM NAV */
/*---------------------------------*/
.bottom-nav-container {position:relative;width:100%;background-color:#F8D904;font-size: 1.4rem;}
.bottom-nav-content {max-width: 1000px;position:relative;margin:auto; width:100%;background-color:#F8D904;padding: 10px 0 10px 0;text-align:right}
.bottom-nav-content a {color:#E31E27;margin-left:16px;font-weight:600}
.bottom-nav-content a:visited {color:#E31E27}
.bottom-nav-content a:hover {color:#000}
.bottom-nav-res-link {display:none!important}

/*---------------------------------*/
/* BOTTOM SEARCH */
/*---------------------------------*/
.bottom-search-container {display:none} /* Responsive only */

/*---------------------------------*/
/* FLAGS */
/*---------------------------------*/
.flags-container {position:relative;width:100%;background-color:#2E2F33;padding: 10px 10px 10px 10px;font-size: 1.4rem;}
.flags-content {max-width: 1000px;position:relative;margin:auto; width:100%;padding: 18px 0 0 0;text-align:right;color:#fff}

.bottom-logo-content {float:left;max-width:400px;}

/*---------------------------------*/
/* COPYRIGHT */
/*---------------------------------*/
.copyright-container {position:relative;width:100%;background-color:#1F1F1F;font-weight:600;font-size: 1.4rem;padding: 0px 10px 0px 10px;}
.copyright-content {max-width: 1000px;position:relative;margin:auto; width:100%;background-color:#1F1F1F;padding: 22px 0 22px 0}
.copyright-links {float:right;text-align:right}
.copyright-links a {color:#5A595E;margin-left:20px}
.copyright-links a:visited {color:#5A595E}
.copyright-links a:hover {color:#fff}

/*---------------------------------*/
/* WEBSITE BY */
/*---------------------------------*/
.website-by-container {position:relative;width:100%;background-color:#fff;font-size: 1.4rem;padding: 0px 10px 0px 10px;}
.website-by-content {max-width: 1000px;height:40px;position:relative;margin:auto; width:100%;background-color:#fff;padding: 10px 0 10px 0;text-align:right}
.website-by-content a {color:#BCBCBE;font-weight:600}
.website-by-content a:visited {color:#BCBCBE}
.website-by-content a:hover {color:#5A595E}

/*-----------------*/
/* FEATURE BOXES   */
/*-----------------*/

.feature-box {width:29.6%; float:left; margin:0 0 0 3%;font-size: 1.4rem;height: 350px;overflow: hidden;}
.feature-box img {width:100%;max-width: 490px;border-bottom:7px solid #E31E27}
.feature-text{width:100%;padding-top:16px;}
.feature-text h2 {color:#E31E27; margin-bottom:8px; font-size:2.2rem;font-family:"NexaBold", "Microsoft YaHei UI Bold";line-height: 26px;}
.feature-box a {color:#E31E27;}
.feature-box a:visited {color:#E31E27;}
.feature-box a:hover {color:#000;}

/*-----------------------------*/
/* NEWS ARTICLE BOXES   */
/*-----------------------------*/

.news-feature-box {width: 100%;float:left; margin:2% 0 0 0;font-size: 1.4rem;}
.news-feature-box img {width:100%;border-bottom:7px solid #E31E27}
.news-feature-text{width:100%;padding-top:16px;}
.news-feature-text h2 {color:#E31E27; margin-bottom:8px; font-size:2.2rem;font-family:"NexaBold", "Microsoft YaHei UI Bold";line-height:24px}
.news-feature-box a {color:#E31E27;}
.news-feature-box a:visited {color:#E31E27;}
.news-feature-box a:hover {color:#000;}

/*-----------------------------*/
/* VIDEO ARTICLE BOXES   */
/*-----------------------------*/

.video-feature-box {width: 100%;float:left; margin:2% 0 0 0;font-size: 1.4rem;max-width: 383px;}
.video-feature-box img {width:100%;border-bottom:7px solid #E31E27}
.video-feature-text{width:100%;padding-top:16px;}
.video-feature-text h2 {color:#E31E27; margin-bottom:8px; font-size:2.2rem;font-family:"NexaBold", "Microsoft YaHei UI Bold";}
.video-feature-box a {color:#E31E27;}
.video-feature-box a:visited {color:#E31E27;}
.video-feature-box a:hover {color:#000;}

/*-----------------------------*/
/* BLOG BOX LINK   */
/*-----------------------------*/

.blog-feature-box {width: 100%;float:left; font-size: 1.4rem;max-width: 383px;clear:both}
.blog-feature-box img {width:55px;height:37px}
.blog-feature-text{width:100%;}
.blog-feature-text h2 {color:#E31E27; margin-bottom:8px; font-size:2.2rem;font-family:"NexaBold", "Microsoft YaHei UI Bold";}
.blog-feature-box a {color:#E31E27;}
.blog-feature-box a:visited {color:#E31E27;}
.blog-feature-box a:hover {color:#000;}

/*-----------------------------*/
/* FOOTBALL HIGHLIGHTS BOXES   */
/*-----------------------------*/

.highlights-feature-box {width: 236px;float:left; margin:2% 0 0 0;font-size: 1.4rem;}
.highlights-feature-box img {width:127px;height:85px;margin-right:10px}
.highlights-feature-text{width:100%;}
.highlights-feature-text h2 {color:#E31E27; margin-bottom:8px; font-size:2.2rem;font-family:"NexaBold", "Microsoft YaHei UI Bold";}
.highlights-feature-box a {color:#E31E27;}
.highlights-feature-box a:visited {color:#E31E27;}
.highlights-feature-box a:hover {color:#000;}

/*-----------------*/
/* SHOP ITEMS   */
/*-----------------*/

.prodQty {float:left;margin-right:10px;margin-left:350px;}
.prodPrice {float:left;margin-right:10px;margin-top:14px;height: 40px;}
.prodPost {float:left;margin-right:10px;margin-top:14px}
.prodTtl {float:left;margin-right:10px;margin-top:14px}

.prodTtlPrice {width:654px;float:left;text-align:right}
.prodTtlPost {width:160px;float:left;text-align:right}
.prodSubTtl {width:90px;float:left;text-align:right}

.shopItem {float:left;width:450px}
.shopQty {float:left;width:50px}
.shopTtl {float:left;width:80px;text-align:right}
.subTotal {width:580px;text-align:right}

.shop-container {margin-bottom:20px;max-width:950px;width:100%;padding:10px}
.shop-item-desc {float:left;max-width:85%;width:700px;margin-left:10px}
.shop-image     {float:left}
.shop-image img {width:183px;height:233px;max-width:100%}

/*-----------------------------*/
/* OUR CLASSES FEATURE BOXES   */
/*-----------------------------*/

.classes-feature-box {width:22%; float:left; margin:2% 0 0 2%;font-size: 1.4rem;}
.classes-feature-box img {width:100%;border-bottom:7px solid #E31E27}
.classes-feature-text{width:100%;padding-top:16px;}
.classes-feature-text h2 {color:#E31E27; margin-bottom:8px; font-size:2.2rem;font-family:"NexaBold", "Microsoft YaHei UI Bold";}
.classes-feature-box a {color:#E31E27;}
.classes-feature-box a:visited {color:#E31E27;}
.classes-feature-box a:hover {color:#000;}

/*-----------------------------*/
/* JOIN A CLASS FORM STYLES   */
/*-----------------------------*/
.line1  {float:left;width:100px;line-height:30px}
.line1a {float:left;line-height:30px}
.line2  {float:left;width:100px;line-height:30px}
.line2a {float:left;line-height:30px}
.line3  {float:left;width:100px;line-height:30px}
.line3a {float:left;line-height:30px}
.line4  {float:left;min-width:80px;line-height:30px; margin-right:20px}
.line4a {float:left;line-height:30px}
.line4b {float:left;line-height:30px;}
.line4c {float:left;line-height:30px;margin-left:20px}

/*-----------------------------*/
/* PAGING STYLES   */
/*-----------------------------*/
.Active {float:left;margin-right:10px;width: 15px;}
.InActive {float:left;margin-right:10px}
.Next {float:left;margin-right:10px}
.Previous{float:left;margin-right:10px}
/*---------------------*/
/* RESPONSIVE TABLES   */
/*---------------------*/
/* 
Generic Styling, for Desktops/Laptops 
*/
table { 
  width: 100%; 
  border-collapse: collapse;
  font-size: 1.4rem;
}

/* Zebra striping */
tr:nth-of-type(odd) { 
   
}
th { 
  font-weight: normal; 
}
td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
}

table li {margin-left:20px}

/*--------------------------------*/
/* ALL FORM ELEMENTS   */
/*--------------------------------*/

/* Sign Up Page */

.form select  {color:#5A595E;font-size: 1.4rem;font-family:"NexaRegular", "Microsoft YaHei UI";margin-bottom: 12px;margin-top: 5px;width:50%;padding:8px;-webkit-appearance: none;border: 1px solid #CDCFCE;border-radius:0px;background: url('../images/oppselectarrow.gif') no-repeat;background-position: right;/*Position of the background-image*/text-indent: 0.01px;/* Removes default arrow from firefox*/text-overflow: "";/*Removes default arrow from firefox*/}
.form select::-ms-expand {display: none;   /*Removes default style in IE 10*/}
.form select option  {background-color:#fff}

.form input[type=text], .form input[type=password] {color:#5A595E;font-size: 1.4rem;font-family:"NexaRegular", "Microsoft YaHei UI";margin-bottom:12px;margin-top: 5px;width:225px;padding:9px;-webkit-appearance: none;border: 1px solid #CDCFCE;border-radius:0px;}
.form textarea {color:#5A595E;font-size: 1.4rem;min-height:122px;font-family:"NexaRegular", "Microsoft YaHei UI";margin-top: 5px;width:225px;padding:9px;-webkit-appearance: none;border: 1px solid #CDCFCE;border-radius:0px;}
.form input::-ms-expand {display: none;   /*Removes default style in IE 10*/}
.form input option  {background-color:#fff}
.form ul {margin:0px 0 20px 0}
.form-col {float:left;width:50%;padding-right:3%}
.form-col-join {float:left;width:315px;padding-right:3%}
.form input[type=radio] {margin-right:10px;margin-top:-5px}
.form-col label {vertical-align: middle;}
.postcode, .venues {float:left;margin:5px 0 5px 0}
.postcode input[type=text]{color:#5A595E;font-size: 1.4rem;font-family:"NexaRegular", "Microsoft YaHei UI";margin-bottom:12px;margin-top: -5px;width:200px;padding:9px;-webkit-appearance: none;border: 1px solid #CDCFCE;border-radius:0px;}
.postcode-left {float:left;margin-right:15px}
.postcode select  {color:#5A595E;font-size: 1.4rem;font-family:"NexaRegular", "Microsoft YaHei UI";margin-bottom:12px;margin-top: -5px;width:200px;padding:8px;-webkit-appearance: none;border: 1px solid #CDCFCE;border-radius:0px;background: url('../images/oppselectarrow.gif') no-repeat;background-position: right;/*Position of the background-image*/text-indent: 0.01px;/* Removes default arrow from firefox*/text-overflow: "";/*Removes default arrow from firefox*/}
.postcode-right {float:left}


.postcodelist {display:none;}

.countyTown {float:left;margin:5px 0 5px 0}
.countyTown input[type=text]{color:#5A595E;font-size: 1.4rem;font-family:"NexaRegular", "Microsoft YaHei UI";margin-bottom:12px;margin-top: -5px;width:200px;padding:9px;-webkit-appearance: none;border: 1px solid #CDCFCE;border-radius:0px;}
.countyTown-left {float:left;margin-right:15px}
.countyTown select  {color:#5A595E;font-size: 1.4rem;font-family:"NexaRegular", "Microsoft YaHei UI";margin-bottom:12px;margin-top: -5px;width:200px;padding:8px;-webkit-appearance: none;border: 1px solid #CDCFCE;border-radius:0px;background: url('../images/oppselectarrow.gif') no-repeat;background-position: right;/*Position of the background-image*/text-indent: 0.01px;/* Removes default arrow from firefox*/text-overflow: "";/*Removes default arrow from firefox*/}
.countyTown-right {float:left}

.form-button {float:left;margin-top: -5px;}
.steps img {width:100%;max-width:709px}
.stepsmob{display:none}
.join-login {position:absolute;top:27px;left:730px}
.join-login-button {margin-top: 10px!important;float: right;margin-right: 0px;}
.mobilesearch {display:none}

#ClassLoadingDiv
{
	position:absolute;
	display:none;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:Gray;
	filter:alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
	z-index:6;

}

@media only screen and (min-width: 935px) and (max-width: 1020px)  {
	
.content-h1 {color:#E31E27;font-size:5.4rem;line-height: 54px;}
.carousel-titlebar h2 {font-size: 4.4rem;font-family:"NexaBlack", "Microsoft YaHei UI Bold";line-height: 44px;}
.two-col-content-left{width:64%;min-width: 380px;} /* top stop col creeping off left edge of screen */
.two-col-content-right-container {float:right;width:33%;}
.reenrol-mobile {display:none}
.top-picture{ margin-top:94px;}
.mobile-off {display:none!important}

/*home facebook col */
.two-col-content-left-fb {width:100%;margin-left: 0px;}
.two-col-content-left-container-fb {min-width:inherit;float:none;padding:24px 20px 24px 10px;margin-left:10px;max-width: inherit;}
.two-col-content-right-show-fb {float:none;width:90%;padding:0px 0 20px 20px;clear:both}
.two-col-content-right-show-int {float:none;width:90%;padding:0px 0 0px 20px;clear:both}
.vacancy-att {margin-top:0px}

/*---------------------------------*/
/* THREE COL CONTENT - needs placing inside .fullwidth-content div*/
/*---------------------------------*/

.three-col-content {padding-bottom: 0px;}
.three-col-content-left  {width:100%;max-width:inherit}
.three-col-content-left-container {margin-right:0px;float:none}
.three-col-content-middle {float:none}
.three-col-content-middle-container {width: 100%;padding:0px 0 20px 0;margin-right:0px}
.three-col-content-right {}
.three-col-content-right-container {float:none;width: 100%;padding:0px 0 0px 0;}

/*-----------------------*/
/* SIGN UP - JOIN CLASS  */
/*-----------------------*/
.join-login {position:absolute;top:107px;left:650px}
.join-login-button {margin-top: 10px!important;float: right;margin-right: 0px;}


/*-----------------------------*/
/* NEWS ARTICLE BOXES   */
/*-----------------------------*/

.news-feature-box {width: 290px;margin:2% 2% 0 0;}

/*Sign Up Confirmation Page*/
.membership {}
.membershipName {float:left}
.membershipPrice {float:right;font-weight:bold!important;color:#000!important}
.className {width: 80%;float: left;}
.classPrice {float:right;color:#000!important}
.PaymentType td {border:0px;padding-left:10px;}
.PaymentType input {margin: 0 10px 0 -5px}
.addchildAlt {margin-left: 0px;}
.addchildPriceTtl {width:100%}
.addchildPriceTtlBox {float:left}

/*Shop*/
.prodQty {float:left;margin-right:10px;margin-left:300px;}

}



@media only screen and (min-width: 0px) and (max-width: 935px)  {
	

.fullwidth-hide {display:inherit}
.mobile-border {background:url(../images/mobile-fade.gif);width:100%;height:15px;margin:10px 0 10px 0}
.content-fade, .content-fade-bottom, .picture-fade {display:none}

/*--------------------------------*/
/* CUSTOM H CLASSES      */
/*--------------------------------*/

.content-h1 {color:#E31E27;font-size:3.2rem;font-family:"NexaBlack", "Microsoft YaHei UI Bold";line-height: 32px;}
.content-h2 {color:#E31E27;font-size:2.2rem;font-family:"NexaBold", "Microsoft YaHei UI Bold";line-height: 22px;}
.joinnow-h2 {color:#E31E27;font-size:3.2rem;font-family:"NexaBold", "Microsoft YaHei UI Bold";line-height: 22px;}
.content-h3 {font-size:1.4rem;font-family:"NexaRegular", "Microsoft YaHei UI";line-height: 30px;}
	
/*---------------------------*/
/* HEADER                    */
/*---------------------------*/
.header {position:static;height:70px}
.header-logo {position:absolute;}
.header-logo img {width: 160px;margin-top: 18px;margin-left: 10px;}
.header-contain {margin-top:0px;padding-right: 0px;padding-left: 0px; }
.header-contain-social-icon {display:none}
.header-countries {display:none}
.picture-fade {margin-top: 94px;}
.mobile-off {display:none!important}

/*---------------------------*/
/* TOP PICTURE       */
/*---------------------------*/
.bx-wrapper {display:none}
.top-pictureContent {background-position:0% 30%;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;width: 100%;height: 200px;}
.top-pic-buttons {position: absolute;bottom:30px;text-align: center;color:#fff;width: 100%;z-index: 1000;display: block;}

/*---------------------------*/
/* MOBILE TOP PICTURE       */
/*---------------------------*/

.top-pictureContent{ margin-top:0px;}
.top-picture {margin-top:0px;}

.index-top-picture-content {
height: 200px;
width: 100%;
position: relative;
margin: 0px auto 0px;
z-index: -1; }

.index-top-picture {
background: url(../images/top-home-image.jpg) no-repeat scroll;
background-position: 0% 30%;
background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover; }

/*---------------------------------*/
/* BIG PICTURES */
/*---------------------------------*/
.home-picture1 {display:none}
.home-picture2 {display:none}
.bottom-picture-content {height: 30%; width: 100%;z-index:-1;position: relative;margin: 0px auto 0px;}

/*.home-top-picture{ background:url(../images/top-home-image.jpg) no-repeat scroll;background-position:0% 30%;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}
.home-top-picture-content {height: 30%; width: 100%;position: relative;margin: 0px auto 0px;z-index:-1}*/

/*------------------------------------------*/
/* TOP CONTENT HOME PAGE - right col hidden */
/*------------------------------------------*/
.top-content-left {width:100%;margin-left: 0px}
.top-content-left-container {float:none;padding:24px 20px 24px 10px;margin-left:10px;overflow: hidden;}
.top-content-left-container h1 {font-size:3.2rem;line-height: 32px;}
.top-content-right-container {display:none}


/*------------------------------------*/
/* TWO COL CONTENT - right col hidden */
/*------------------------------------*/
.two-col-content-left {width:100%;margin-left: 0px;}
.two-col-content-left-container {min-width:inherit;float:none;padding:24px 20px 24px 10px;margin-left:10px}
.two-col-content h1 {font-size:3.2rem;line-height: 32px;}
.two-col-content-right-container {display:none}
.two-col-content-right {padding-top:0px;}
.vacancy-att {margin-top:123px}

/*---------------------------------*/
/* THREE COL CONTENT - needs placing inside .fullwidth-content div*/
/*---------------------------------*/

.three-col-content {padding-bottom: 0px;}
.three-col-content-left  {width:100%;max-width:inherit}
.three-col-content-left-container {margin-right:0px;float:none}
.three-col-content-middle {float:none}
.three-col-content-middle-container {width: 100%;padding:0px 0 20px 0;margin-right:0px}
.three-col-content-right {}
.three-col-content-right-container {float:none;width: 100%;padding:0px 0 0px 0;}

/*-----------------------------*/
/* NEWS ARTICLE BOXES   */
/*-----------------------------*/

.news-feature-box {max-width:490px;margin:2% 2% 0 0;}

/*Shop Pages*/

.shopItem {float:left;width:135px}
.shopQty {float:left;width:50px}
.shopTtl {float:left;width:80px;text-align:right}
.subTotal {width:265px;text-align:right}

/*page specific adjustments*/

.countyTown-left {display:block}

/*signupdetails page*/
.two-col-content-left-signupd {width:100%;margin-left: 0px;}
.two-col-content-left-container-signupd {min-width:inherit;float:none;padding:24px 20px 24px 10px;margin-left:10px}
.two-col-content-right-show-signupd {float:none;width:90%;padding:0px 0 20px 20px;clear:both;min-height:0px;}

/*home facebook col */
.two-col-content-left-fb {width:100%;margin-left: 0px;}
.two-col-content-left-container-fb {min-width:inherit;float:none;padding:24px 20px 24px 10px;margin-left:10px}
.two-col-content-right-show-fb {display:none}
.two-col-content-right-show-int {float:none;width:90%;padding:0px 0 20px 20px;clear:both}

/*franchising pages */
.cms-article-content img {display:none}
.franchise-form-div {float:none;width:90%;border:none;border-radius:none;margin-right:0px;padding:0px}

/*testimonails feedback col*/
.two-col-content-right-show-test {display:none}
.two-col-content-right-test {display:none}

/*Team Talk Page*/
.teamtalk_quote {padding:10px 15px 10px 15px;}
.two-col-content-right-show-talk {padding:0px 0px 0  20px}

/*Sign Up Confirmation Page*/
.confirm-contact-box, .confirm-contact-box-add, .confirm-child-detail  {float:none}
.confirm-contact-box div {float:none;width:auto}	
.confirm-contact-box-address div {float:none;width:auto}
.confirm-child-detail {width:100%;max-width: 572px;margin-top:30px}
.confirm-child-detail div {float:none;width:auto}

.detail-div-1 {float:none}
.detail-div-2 {float:none}
.detail-div-3 {float:none}
.detail-div-4 {float:none;text-align:left}
.detail-div-5 {float:none;margin-top: 15px;}
.detail-div-6 {float:none;text-align:left}
.detail-div-7 {float:none;text-align:left}
.detail-div-8 {float:none;text-align:left}
.childcontactdetailsbox {float:none;margin-right:30px}
.childcontactlabels {float:none;width:120px;margin-right:10px}
.childcontactaddressbox {float:none}
.childcontactlabeladdress {float:none;width:80px;margin-right:10px}
.membership {}
.membershipName {float:left}
.membershipPrice {float:right;font-weight:bold!important;color:#000!important}
.className {width: 80%;float: left;}
.classPrice {float:right;color:#000!important}
.classVenue {;margin-top: 15px;}
.PaymentType td {border:0px;padding-left:10px;}
.PaymentType input {margin: 0 10px 0 -5px}
.addchildAlt {margin-left: 0px;}
.addchildPriceTtl {width:100%}
.addchildPriceTtlBox {float:left}

/*---------------------*/
/* FULL WIDTH CONTENT  */
/*---------------------*/
.fullwidth-content {max-width:1000px;margin:auto; width:92%;background-color:#fff;padding:30px 4% 20px 0;line-height: 20px;}
.reenrol-login {display:none}
.reenrol-mobile {display:inherit}

/*-----------------------------*/
/* FOOTBALL HIGHLIGHTS BOXES   */
/*-----------------------------*/

.highlights-feature-box {width: 100%;float:none;}

/*-----------------*/
/* FEATURE BOXES   */
/*-----------------*/

.feature-box {width:100%;max-width: 490px;height:inherit}

/*-----------------------------*/
/* OUR CLASSES FEATURE BOXES   */
/*-----------------------------*/

.classes-feature-box {width:100%;}

/*-----------------------------*/
/* JOIN A CLASS FORM STYLES   */
/*-----------------------------*/
.line1  {float:none}
.line1a {float:none}
.line2  {float:none;margin-top:-10px}
.line2a {float:none}
.line3  {float:none;margin-top:-10px}
.line3a {float:none}
.line4  {float:none;margin-top:-10px}
.line4a {float:none}
.line4b {float:none}
.line4c {float:none;margin-left:0px}

/*-----------------------*/
/* SIGN UP - JOIN CLASS  */
/*-----------------------*/
.join-login {position:relative;top:auto;left:auto}
.join-login-button {margin-top: 10px!important;margin-bottom: 30px!important;float: left;margin-right: 0px;}

/*Classes Search Panel*/
.classearch select {width:265px!important}

/*-----------------*/
/* SHOP ITEMS   */
/*-----------------*/

.prodQty {float:left;margin-right:10px;margin-left:0px;}

.prodTtlPrice {width:100%;float:left;text-align:left;margin-bottom:10px}
.prodTtlPost {width:160px;float:left;text-align:left}
.prodSubTtl {width:90px;float:left;text-align:left}

.shop-container {margin-bottom:20px;max-width:950px;width:100%;padding:10px;border-bottom:1px solid #ccc}
.shop-item-desc {float:left;max-width:100%;width:auto;margin-left:10px;margin-top:10px}
.shop-image     {float:left}
.shop-image img {width:183px;height:233px;max-width:100%}

/*---------------------------------*/
/* ADMIN AREA CLASSES */
/*---------------------------------*/
.admin-breadcrumbs {margin:20px 0 0 0;}
.admin-breadcrumbs div {float:none;margin-right:inherit;}

.classes-left-box {width:100%;margin-bottom:10px}
.classes-right-box {width:100%;}

/*Customer details*/
.customer-details {float:none;width:100%}
table.child-details {width:100%;margin-left:0px}
.child-details td:before  {font-weight:bold} {font-weight:bold}

/*---------------------------------*/
/* BOTTOM SEARCH */
/*---------------------------------*/
.bottom-search-container {width:100%;background-color:#E31E27;display: inherit;z-index: -1;}
.bottom-search-content {max-width: 1000px;position:relative;margin:auto; width:96%;background-color:#E31E27;padding: 10px 2% 10px 2%;}
.bottom-social-icon {max-width:8%;margin-right:5px;}
.bottom-countries {background:url(../images/ddbg.gif)no-repeat;float:left;width:170px;height:26px;margin-top:-3px;margin-bottom:3px;margin-right:20px;margin-top:0px;text-align: right;}
.bottom-copyright {color:#fff}

/*---------------------------------*/
/* BOTTOM  */
/*---------------------------------*/
.bottom-nav-container, .flags-container, .copyright-container, .website-by-container {display:none}
.bottom-nav-res-link {display:inline!important}

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	table {width: 90%;font-size: 1.4rem;}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	.PaymentType tr { border: 0px;}
	
	td { 
		/* Behave  like a "row" */
		border: none;
		
		position: relative;
		padding-left: 50%; 
	}
	
	th {border: none;}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	td:nth-of-type(1):before { content: attr(data-label); }
	td:nth-of-type(2):before { content: attr(data-label); }
	td:nth-of-type(3):before { content: attr(data-label); }
	td:nth-of-type(4):before { content: attr(data-label); }
	
/*--------------------------------*/
/* ALL MOBILE FORM ELEMENTS   */
/*--------------------------------*/

/* Sign Up Page */
.form select {width:225px;}
.form input[type=text]  {width:225px;}
.form input[type=password]  {width:225px;}
.form textarea {width:225px}
.form-col {width:90%;margin-bottom:20px}
.form-col-join {width:90%;margin-bottom:20px}
.postcode {display: none;}
.postcodelist {float:left;margin:5px 0 5px 0; display:block;}
.postcodelist input[type=text]{color:#5A595E;font-size: 1.4rem;font-family:"NexaRegular", "Microsoft YaHei UI";margin-bottom:12px;margin-top: -5px;width:200px;padding:9px;-webkit-appearance: none;border: 1px solid #CDCFCE;border-radius:0px;}
.postcodelist-left {float:left;margin-right:15px}
.postcodelist select  {color:#5A595E;font-size: 1.4rem;font-family:"NexaRegular", "Microsoft YaHei UI";margin-bottom:12px;margin-top: -5px;width:200px;padding:8px;-webkit-appearance: none;border: 1px solid #CDCFCE;border-radius:0px;background: url('../images/oppselectarrow.gif') no-repeat;background-position: right;/*Position of the background-image*/text-indent: 0.01px;/* Removes default arrow from firefox*/text-overflow: "";/*Removes default arrow from firefox*/}
.postcodelist-right {float:left}
.countyTown{display:none}
.countyTown-left {display:none}
.form ul {margin:20px 0 20px 0}
.steps {display:none}
.stepsmob{display:none}
.mobilesearch {display:block}
.searchbox {display: none;}
.remove-margin{ margin-bottom: 0px !important;}
.line-height { line-height: 20px !important;}

/*--------------------------------*/
/* SLIDING BUTTONS      */
/*--------------------------------*/
a.button {
/* Sliding right image */
margin-right:10px;
}
}



